/* ... Formate für Titel und Body ... */

/* ... Farben und Begriffe

                hellgrau                 = #F2F2F2
          dunkelgrau        = #808080
                weiß                 = #FFFFFF
                schwarz                 = #000000
          blau                        = #0000FF
          rot                        = #FF0000
          color                = Schriftfarbe
          background        = Hintergrundfarbe
          font-weigth        = "Gewicht" der Schrift
          medium                = mittel
          bold                        = fett

... */

/*BGCOLOR=#E7E6E6 ><FONT style=FONT-SIZE:12pt FACE="Arial" COLOR=#000000
... */

p.titel {
     font-family: sans-serif;
     font-size: 12pt;
     color: #808080;
     }

a {
     font-family: sans-serif;
     font-size: medium;
     font-weight: medium;
     text-align: left;
     color: #808080;
     }
a:link {                 /* noch nicht besuchte Ziele */
     color: #000000;
     font-weight: medium;
     text-decoration:none;
     background: #F2F2F2;
     }
a:visited {              /* besuchte Ziele */
     color: #808080;
     font-weight: medium;
     text-decoration:none;
     background: #F2F2F2;
     }
a:focus {                /* Verweise, die Fokus erhalten */
     color: #FF0000;
     font-weight:medium;
     text-decoration:none;
     background: #F2F2F2;
     }
a:hover {                /* Verweise bei "MouseOver" */
     color:#000000;
     font-weight:bold;
     text-decoration:none;
     background: #FFFFFF;
     }
a:active {               /* Angeklickte Verweise */
     color: #0000FF;
     font-weight:medium;
     text-decoration:none;
     background: #FFFFFF;
     }
h1 {
     font-family: Forte;
     font-size: xx-large;
     text-align: left;
     color: #0000FF;
     }
h2 {
     font-family: Forte;
     font-size: 32px;
     text-align: center;
     color: #0000FF;
     }
h3 {
     font-family: Forte;
     font-size: xx-large;
     text-align: left;
     color: #000000;
     }
h4 {
     font-family: Forte;
     font-size: x-large;
     text-align: center;
     color: #0000FF;
     background: #FFFFFF
     }
h5 {
     font-family: sans-serif;
     font-size: medium;
     text-align: left;
     color: #0000ff;
     }
h6 {
      font-family: sans-serif;
      text-align: left;
     }
h7 {
     font-family: Forte;
     font-size: xx-large;
     text-align: center;
     color: #0000FF;
     }
h8 {
     font-family: sans-serif;
     font-size: large;
     text-align: center;
     color: #0000FF;
     }
p.bericht {
     font-family: Times New Roman;
     font-size: x-large;
     text-align: justify;
     }
p.bericht-center {
     font-family: Times New Roman;
     font-size: x-large;
     text-align: center;
     }
p.gedicht {
     font-family: sans-serif;
     font-size: 1.4em;
     line-hight: 2.1em;
     text-align: justify;
     }
p.meditation {
     font-family: Comic Sans MS;
     font-size: large;
     text-align: justify;
     }

p.gedanken {
      font-family: Comic Sans MS;
      font-size: 46px;
      font-weight: bold;
      text-align: center;
      color: #000000;
     }
p.kasten {
     font-family: sans-serif;
     font-size: medium;
     font-weight: bold;
     text-align: center;
     color: #000000;
     }